matlab/general
matlab/ops
matlab/lang
matlab/elmat
matlab/specmat
matlab/elfun
matlab/specfun
matlab/matfun
matlab/datafun
matlab/polyfun
matlab/funfun
matlab/sparfun
matlab/plotxy
matlab/plotxyz
matlab/graphics
matlab/color
matlab/sounds
matlab/strfun
matlab/iofun
matlab/demos
